.catcaption {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}


.CatHeader {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;

}
.CatSpec {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: normal;
}

.CatSpecHoch {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
}

.makitaheader {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: normal;
}
.warrantyheader {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-weight: bold;
	color:#14748f;
}

.mailfont {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}

.makitalittle {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
}

.BasicFont {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}

table.main {
	border-spacing: 2px;
	border-collapse: collapse;
	background-color: white;
	border: 1px inset rgb(200, 200, 200);
}
table.main th {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.main td {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
